<!DOCTYPE html>
<html>

<head>
	<title>Marin Markovic</title>

	<meta name="viewport" content="width=device-width" />
	<meta name="description" content="The Curriculum Vitae of Joe Bloggs." />
	<meta charset="UTF-8">

	<link type="text/css" rel="stylesheet" href="style.css">
	<link href='http://fonts.googleapis.com/css?family=Rokkitt:400,700|Lato:400,300' rel='stylesheet' type='text/css'>

	<!--Import Google Icon Font-->
	<link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
	<!--Import materialize.css-->
	<link type="text/css" rel="stylesheet" href="css/materialize.min.css" media="screen,projection" />

	<!--Let browser know website is optimized for mobile-->
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />

	<!--[if lt IE 9]>
<script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
</head>

<body id="top">
	<div class="cv">
		<div class="row">
			<div class="col s12 m5">
				<div class="card blue">
					<div class="card-content white-text">
						<div class="card-title">
							<div id="headshot">
								<img src="headshot.jpg" alt="Marin Markovic" />
							</div>
							<div class="name">Marin Markovic</div>
							<div class="title">Web Developer</div>
						</div>
						<div class="clear"></div>
						<article>
							<div>
								<div class="title">CONTACT ME</div>
							</div>
							<ul>
								<li><a href="http://marin.sokol.codelofts.com/" target="_blank"><i class="small material-icons">web</i><span>marin.sokol.codelofts.com</span></a></li>
								<li><a href="mailto:marin.sokol@gmail.com" target="_blank"><i class="small material-icons">email</i><span>marin.sokol@gmail.com</span></a></li>
							</ul>
						</article>
						<div class="clear"></div>
						<article>
							<div>
								<div class="title">TOP SKILLS</div>
							</div>
							<div>
								<p> React / Redux </p>
								<div class="progress">
									<div class="determinate" style="width: 80%"></div>
								</div>
								<p> HTML / CSS </p>
								<div class="progress">
									<div class="determinate" style="width: 60%"></div>
								</div>
								<p> ES6 / Immutable.js </p>
								<div class="progress">
									<div class="determinate" style="width: 60%"></div>
								</div>
								<p> Jquery </p>
								<div class="progress">
									<div class="determinate" style="width: 70%"></div>
								</div>
							</div>
						</article>
						<div class="clear"></div>
						<article>
							<div>
								<div class="title">ABOUT ME</div>
							</div>
							<div>
								<p>I have 2 years of experience in web development. I specialize in front-end development using javascript. I love working
									with the newest technology, like React, Redux, Sails, Express. <br/> I strive to develop apps with readable code
									base following best practices. My code will always be documented. <br/> I want to be proud of my projects, so I
									will always do my best to finish the project with highest standards</p>
							</div>
						</article>
					</div>
				</div>
			</div>
			<div class="col s12 m7">
				<div class="card white">
					<div class="card-content">
						<div class="card-title">
							<i class="material-icons dp48">work</i>
							<span> WORK EXPERIENCE </span>
						</div>
						<ul>
							<li>
								<div class="title">Web Developer at Codeanywhere</div>
								<p class="subDetails">
									<i class="material-icons dp48">today</i>
									<span>November 2015 - Present</span>
								</p>
								<p>
									I am in charge of building and maintaining dashboard. I used ReactJS and Redux with some plugins like Material-UI and react-router
									for building it. I also helped building some components for mobile app, like SSH terminal and sliders for menus.
									My first task was to build colorpicker.
								</p>
							</li>
							<li>
								<div class="title">Web Developer at KupiGume</div>
								<p class="subDetails">
									<i class="material-icons dp48">today</i>
									<span>January 2016 - Present</span>
								</p>
								<p>
									I am in charge of building front end for KupiGume web shop. It is specialized web shop for buying car tyre, wheels, moto
									tyres,... App is build on top of SailsJS app with React and Redux for dinamic component like results, filters and
									cart.
								</p>
							</li>
						</ul>
					</div>
				</div>
				<div class="card white">
					<div class="card-content">
						<div class="card-title">
							<i class="material-icons dp48">school</i>
							<span> EDUCATION </span>
							<ul>
								<li>
									<div class="title blue-text">University of Split, Department of Information Technology</div>
									<p class="subDetails">Bachelor of Engineering (B.Eng.)</p>
									<p>I started in 2015 and expected to finish in 2019.</p>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	</div>
	<script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
	<script type="text/javascript" src="js/materialize.min.js"></script>
	<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
	<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-3753241-1");
pageTracker._initData();
pageTracker._trackPageview();
</script>
</body>

</html>